### Constructor

# Ide MarkedView new

#### Declaration

    GtkWidget*
    ide_marked_view_new (
      IdeMarkedContent* content
    )

#### Description

No description available.

#### Parameters

`content` | `IdeMarkedContent`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| No description available.
| The data is owned by the called function.